@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body{font-family: "Poppins", sans-serif;}
section {max-width: 1920px;margin: auto;}
/*-------------------------------------------------*/
/*Banner*/
/*---------------------------------------------------*/
section.course-banner-section .banner-heading h1 {font-size: 150px;letter-spacing: 5%;text-align: center;font-weight: 600;vertical-align: middle;font-family: "Poppins", sans-serif; line-height:130px;padding-bottom: 10px;background: linear-gradient(180deg, #000000 20.61%, #666666 62.21%, #FFFFFF 83.02%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text;color: transparent;}
section.course-banner-section .banner-heading {text-align: center;}
section.course-banner-section .banner-heading p {font-weight: 600;font-size: 22px;line-height: 30px;letter-spacing: 5%;text-align: center;vertical-align: middle;color: #000000;}
section.course-banner-section {padding-top: 50px;padding-bottom: 160px;}
section.course-banner-section .banner-image {position: relative;}
section.course-banner-section .banner-image .banner-img-content { position: absolute;bottom: -150px;left: 0;right: 0;margin: auto;max-width: 700px;background-image: url(../main_pages/course-pages/bg-1.webp);background-size: contain;background-repeat: no-repeat;border-radius: 15px;text-align: center;padding: 30px 50px 96px;min-height: 258px;display: flex;justify-content: center;align-items: center;}
.banner-image .banner-img-content span, .banner-image .banner-img-content p  { display: block; font-weight: 600;font-size: 28px;line-height: 35px;letter-spacing: 5%;text-align: center; vertical-align: middle;color: #000000;}

/*-------------------------------------------------*/
/*Client Logo User*/
/*---------------------------------------------------*/
.clent_logo_warp .inner_logo_client .logo-client {border-bottom: 2px solid #000000;padding-bottom: 40px;}
.clent_logo_warp .inner_logo_client {border-radius:0;position: relative;}
.clent_logo_warp .inner_logo_client img {filter: grayscale(100%);-webkit-filter: grayscale(100%)}
.clent_logo_warp .inner_logo_client img {height: 35px;object-fit: contain;width: 100%}
.logo-client .owl-stage {-webkit-animation: marquee 40s linear infinite running;-moz-animation: marquee 40s linear infinite running;-o-animation: marquee 40s linear infinite running;-ms-animation: marquee 40s linear infinite running;animation: marquee 40s linear infinite running}
@keyframes marquee {
from {transform: translateX(0)}
to {transform: translateX(-50%)}
}
@-moz-keyframes marquee {
0% {-webkit-transform: translateX(0); -moz-transform: translateX(0);-o-transform: translateX(0);-ms-transform: translateX(0);transform: translateX(0)}
100% {-webkit-transform: translate(-50%);-moz-transform: translate(-50%);-o-transform: translate(-50%);-ms-transform: translate(-50%);transform: translate(-50%)}
}
@-webkit-keyframes marquee {
0% {-webkit-transform: translateX(0);-moz-transform: translateX(0);-o-transform: translateX(0);-ms-transform: translateX(0);transform: translateX(0)}
100% {-webkit-transform: translate(-50%);-moz-transform: translate(-50%);-o-transform: translate(-50%);-ms-transform: translate(-50%);transform: translate(-50%)}
}
@-o-keyframes marquee {
0% {-webkit-transform: translateX(0);-moz-transform: translateX(0);-o-transform: translateX(0);-ms-transform: translateX(0);transform: translateX(0)}
100% {-webkit-transform: translate(-50%);-moz-transform: translate(-50%);-o-transform: translate(-50%);-ms-transform: translate(-50%);transform: translate(-50%)}
}
@keyframes marquee {
0% {-webkit-transform: translateX(0);-moz-transform: translateX(0);-o-transform: translateX(0);-ms-transform: translateX(0);transform: translateX(0)}
100% {-webkit-transform: translate(-50%);-moz-transform: translate(-50%); -o-transform: translate(-50%);-ms-transform: translate(-50%);transform: translate(-50%)}
}
/*-------------------------------------------------*/
/*Course*/
/*---------------------------------------------------*/
section.section-group {padding-top: 121px;padding-bottom: 50px;}
.section-inner-group{background: #FFFFFF;box-shadow: 0px 4px 11.2px 0px #0000003B;position: relative;border-radius: 30px;padding: 20px  25px;z-index: 0;}
.section-inner-group::before {content: '';position: absolute;inset: 0;right: 0px;left: 0px;padding: 1px;border-radius: inherit;background: linear-gradient(279.96deg, #FFFFFF 21.22%, #999999 44.55%);-webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);mask-composite: add, add;-webkit-mask-composite: xor;mask-composite: exclude; width: 100%;left: 0;right: 0;height: 100%;border-radius: 30px; pointer-events: none;z-index: -1;}
.free-course-banner {background: linear-gradient(85.59deg, #28BD8C -1.63%, rgba(0, 227, 109, 0) 103.07%);border-radius: 30px;padding: 93px 70px 70px;position: relative;}
.free-course-banner span.free-btn {font-weight: 600;font-size: 16px;letter-spacing: -1%;text-align: center;vertical-align: middle;color: #FFF;background: #000000;position: absolute;left: 0;top: 35px; display: inline-block;padding: 8px 25px 8px 20px;border-radius: 0 35px 0 0;}
.free-course-banner h3.heading-section-h3 {font-weight: 600;font-size: 34px;line-height: 40px;letter-spacing: -1%;vertical-align: middle;color: #FFFFFF; padding-bottom: 20px;}
.free-course-banner h3.heading-section-h3 span.border-b {position: relative;font-weight: 700;font-size: 45px;letter-spacing: -1%;vertical-align: middle;line-height: 50px;color: #000000; }
.free-course-banner h3.heading-section-h3 span.border-b::before {content: '';position: absolute;background-image: url(../main_pages/course-pages/border-bottom.svg);height: 20px;background-size: contain;background-repeat: no-repeat;background-position: center;width: 206px;bottom: -10px;right: 10px;}
.free-course-banner p { font-weight: 600;font-size: 15px;line-height: 25px;letter-spacing: -1%;vertical-align: middle;margin-bottom: 20px;}
.course-inner-blog {max-width: 670px;}
.free-course-banner .user-m {display: flex;align-items: center;gap: 15px;}
.free-course-banner .user-m .user-m-img {display: flex;}
.free-course-banner .user-m .user-m-img span img {width: 100%;height: auto;}
.free-course-banner .user-m .user-m-img span {width: 25px;height: 25px;margin: 0 -3px;box-shadow: 0px 4px 4px 0px #00000073;border-radius: 100px;}
.free-course-banner .user-m strong {font-size: 16px;line-height: 100%;color: #000000;letter-spacing: 7%;}
.free-course-banner .user-trusted {padding-bottom: 30px;}
.free-course-banner::after {content: '';background-image: url(../main_pages/course-pages/free-course-bg.png);position: absolute;top: inherit;width: 100%;height: 130px;background-size: cover;background-repeat: no-repeat;background-position: top center;bottom: 0;left: 0;z-index: -1;right: 0;}
.mentor-article {padding-top:190px;position: relative;}
.free-course-banner .btn-started {display: inline-block;background: linear-gradient(180deg, #9E9E9E -292.09%, #000000 153.09%);box-shadow: 9px 10px 8.3px 0px #000000b3;border-radius: 100px;padding: 12px 35px;font-weight: 600;font-size: 18px;letter-spacing: 7%;text-align: center;color: #FFF;vertical-align: middle;position: relative;z-index: 1;}
.free-course-banner .btn-started::before{content: '';position: absolute;inset: 0;right: 0px;left: 0px;padding: 1px;border-radius: inherit;background: linear-gradient(90deg, #FFFFFF 0%, #999999 100%);-webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);mask-composite: add, add;-webkit-mask-composite: xor;mask-composite: exclude; width: 100%;left: 0;right: 0;height: 100%;border-radius: 30px; pointer-events: none;z-index: -1;}
.free-course-banner::before {
	content: '';
	background-image: url(../main_pages/course-pages/img-course-mobile.webp?v=1.0);
	position: absolute;
	right: 40px;
	width: 380px;
	height: 500px;
	bottom: 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
}.mentor-inner {display: flex;align-items: flex-end;padding: 30px 30px 30px 70px;background: linear-gradient(91.19deg, #3F3F3F -6.36%, #000000 61.3%);height: 180px;position: relative;border-radius: 30px;}
.mentor-content {font-weight: 500;font-size: 22px;line-height: 30px;letter-spacing: 11%;text-align: center;vertical-align: middle;background: linear-gradient(180deg, #00E36D 0%, #E6FFF2 110.31%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text;color: transparent;max-width: 740px;margin-left: auto;}
.mentor-inner .mentor-img {position: absolute;bottom: 0;max-width: 380px;left: 70px;}
.mentor-inner::before {content: '';background-image: url(../main_pages/course-pages/working-man.webp);position: absolute;right: 0;height: 220px;width: 607px;background-size: cover;background-repeat: no-repeat;background-position: center;bottom: 80px;mix-blend-mode: luminosity;}
.why-choose-section .column-group { height: 100%; position: relative; padding: 9px; border-radius: 35px;}
.why-choose-section .column-group::before {content: '';position: absolute;inset: 0;right: 0px;left: 0px;padding: 1px;border-radius: inherit;background:radial-gradient(50% 50% at 50% 50%, #FFFFFF 0%, #8E8E8E 100%);-webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);mask-composite: add, add;-webkit-mask-composite: xor;mask-composite: exclude; width: 100%; left: 0; right: 0; height: 100%;border-radius: 30px;pointer-events: none;z-index: -1;}
.why-choose-section .column-group .column-4, .column-group .column-6 {height: 100%;}
.why-choose-section .column-group .column-inner {position: relative;background: linear-gradient(180deg, rgba(255, 255, 255, 0.2) 0%, rgba(0, 227, 109, 0.2) 100%);height: 100%;border-radius: 35px;padding: 30px;display: flex;flex-direction: column;align-items: center;justify-content: space-between;gap: 20px;}
.why-choose-section .column-group .column-inner::before {content: '';position: absolute;inset: 0;right: 0px;left: 0px;padding: 1px;border-radius: inherit;background: radial-gradient(50% 50% at 50% 50%, #FFFFFF 0%, #D5D5D5 100%);-webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);mask-composite: add, add;-webkit-mask-composite: xor;mask-composite: exclude; width: 100%; left: 0; right: 0; height: 100%;border-radius: 30px;pointer-events: none;z-index: -1;}
.why-choose-section .column-group .column-inner .column-title {text-align: center;}
.why-choose-section .column-group .column-inner .column-title h3 {font-size: 22px;line-height: 30px;letter-spacing: -1%;text-align: center;color: #000000;font-weight: 600;}
.why-choose-section .column-group .column-inner .column-title h3 span {
	background: linear-gradient(90deg, #005B2B 0%, #09CF44 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	color: transparent;
	display: block;
	font-weight: 700;
}.why-choose-section .column-group .column-inner .column-text p {font-size: 13px;line-height: 22px;letter-spacing: 5%;color: #000000;margin: 0;}
.why-choose-section .column-group .column-inner figure.border-width {border: 1px solid #989898; border-radius: 35px; box-shadow: 0px 4px 4px 0px #00000040;overflow: hidden;}
.column-group .column-6 figure {max-width: 220px;}
.column-group-8 .row + .row {margin-top: 25px;}
.why-choose-section .section-heading {text-align: center;padding-bottom: 40px;}
.why-choose-section .section-heading h2 {font-weight: 700;font-size: 50px;line-height: 48px;letter-spacing: -1%;text-align: center;max-width: 380px;margin: auto;color: #000000;}
.why-choose-section .section-heading span {display: inline-block;background: linear-gradient(187.85deg, #000000 9.22%, #1B1B1B 97.18%);position: relative;box-shadow: 0px 4px 4px 0px #00000040;border-radius: 100px;padding: 5px 45px;font-weight: 700;font-size: 13px;letter-spacing: 21%;text-align: center;vertical-align: middle;color: #FFFFFF;border: 1px solid #FFFFFF30;line-height: normal;top: -55px;z-index: 1;}
section.section-group{position: relative;}
section.section-group::before {content: '';background: linear-gradient(180deg, #FFFFFF -24.77%, #C2C2C2 122.94%);box-shadow: 0px 4px 4px 0px #FFFFFF inset;position: absolute;bottom: 6px;width: 640px;height: 45px;border-radius: 0 0 55px 45px;margin: auto;left: 0;right: 0;z-index: 1;}
.why-choose-section {padding-top: 30px;}
.course-article-heading {text-align: center;}
.course-article-heading h2 {font-weight: 700;font-size: 36px;line-height: 40px;letter-spacing: -1%;padding-bottom: 40px;color: #0A0101;}
.course-article-group {padding-bottom: 30px;padding-top: 80px;}
.course-certification-column {position: relative;padding: 15px;margin: 45px 0;border-radius: 35px;}
.course-certification-column::before {content: '';position: absolute;inset: 0;right: 0px;left: 0px;padding: 1px;border-radius: inherit;background: radial-gradient(50% 50% at 50% 50%, #FFFFFF 0%, #8E8E8E 100%);-webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);mask-composite: add, add;-webkit-mask-composite: xor;mask-composite: exclude;width: 100%;left: 0;right: 0;height: 100%;border-radius: 35px;pointer-events: none;z-index: -1;}
.course-certification-inner {position: relative;padding: 30px 50px;border-radius: 35px;background: linear-gradient(90deg, rgba(255, 255, 255, 0.2) 0%, rgba(0, 227, 109, 0.2) 100%);box-shadow: 0px 4px 19.1px 0px #FFFFFF6B inset;display: flex;justify-content: center;}
.course-certification-inner::before {content: '';position: absolute;inset: 0;right: 0px;left: 0px;padding: 1px;border-radius: inherit;background:  radial-gradient(50% 50% at 50% 50%, #FFFFFF 0%, #8E8E8E 100%);-webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);mask-composite: add, add;-webkit-mask-composite: xor;mask-composite: exclude;width: 100%;left: 0;right: 0;height: 100%;border-radius: 35px;pointer-events: none;z-index: -1;}
.course-certification-inner p {font-weight: 500;font-size: 16px;letter-spacing: 5%;color: #000000;display: flex;align-items: center;gap: 15px;margin: 0;}
.course-certification-inner p span {font-weight: 700;font-size: 32px;letter-spacing: -1%;text-align: center;background: linear-gradient(87.24deg, #005B2B -5.59%, #00D25F 62.13%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text;color: transparent;}
.course-certification-inner p strong {font-weight: 700;font-size: 32px;letter-spacing: -1%;text-align: center;margin: 0;}
.couser-user-view h3 {font-weight: 700;font-size: 100px;letter-spacing: 5%;text-align: center;text-shadow: 0px 4px 6.5px rgba(121, 121, 121, 0.43);background: linear-gradient(180deg, #000000 -14.69%, #00E36D 110%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text;color: transparent;-webkit-text-stroke: 2px #fff;}
.couser-user-view p {font-weight: 600;font-size: 28px;line-height: 28px;letter-spacing: 5%;color: #000000;text-align: center;padding-top: 30px;}
.course-certification-inner .img {
    max-width: 100px;
    margin-right: 20px;
    transform: rotate(-10deg);
    border: 2px solid #DDD;
}.couser-user-view {padding-bottom: 50px;}
/*-----------------------------------------*/
/*Before Section*/
/*-----------------------------------------*/
.before-section .heading-section { padding-bottom: 45px;}
.before-section .heading-section h2 {font-weight: 700;font-size: 32px;letter-spacing: 12%;text-align: center;text-transform: uppercase;color: #000000;padding-bottom: 10px;}
.before-section .heading-section p {margin: 0;font-weight: 600;font-size: 22px;line-height: normal;letter-spacing: 16%;text-align: center;text-transform: uppercase;color: #000000;}
.before-section .heading-section p span {color: #04BF9A;font-size: 28px;font-weight: 700;}
.before-section {padding: 80px 0;}
/*-----------------------------------------*/
/*Video Section*/
/*-----------------------------------------*/
.carousel-3d-container { position: relative;width: 100%;user-select: none;}
.carousel-3d-container .owl-carousel .owl-stage {display: flex;align-items: center;padding: 100px 0; }
.carousel-3d-container .owl-carousel .owl-item {z-index: 1;position: relative;}
.carousel-3d-container .owl-carousel .owl-item.active.center {z-index: 3;}
.carousel-3d-container .owl-carousel .owl-item.prev, 
.carousel-3d-container .owl-carousel .owl-item.next {z-index: 2;}
.carousel-3d-container .carousel-3d-card {width: 100%;margin: 0 auto;transition: all 0.5s cubic-bezier(0.25, 0.8, 0.25, 1);border-radius: 20px;overflow: hidden;background: #fff;border: 3px solid #10b981;box-shadow: 0 5px 15px rgba(0,0,0,0.1);transform: scale(0.7);opacity: 0.8;}
.carousel-3d-container .carousel-3d-card img {width: 100%;height: 100%;object-fit: cover;pointer-events: none;}
.carousel-3d-container .owl-item.active.center .carousel-3d-card {transform: scale(1.3);border-color: #10b981; box-shadow: 0 10px 40px rgba(16, 185, 129, 0.6);opacity: 1;}
.carousel-3d-container .owl-item.prev .carousel-3d-card {transform: translateX(0%) scale(1.05);border-color: #10b981; box-shadow: -5px 5px 20px rgba(0,0,0,0.1);opacity: 1;}
.carousel-3d-container .owl-item.next .carousel-3d-card {transform: translateX(0%) scale(1.05);border-color: #10b981;box-shadow: 5px 5px 20px rgba(0,0,0,0.1);opacity: 1;}
.carousel-3d-container .owl-item.prev-2 .carousel-3d-card { transform: translateX(10%) scale(0.85);border-color: #22c55e;opacity: 0.9;}
.carousel-3d-container .owl-item.next-2 .carousel-3d-card {transform: translateX(-10%) scale(0.85);border-color: #22c55e;opacity: 0.9;}
.carousel-3d-container .owl-nav {position: absolute;top: 50%;width: 100%;transform: translateY(-50%);display: flex;justify-content: space-between;pointer-events: none;z-index: 4;}
.carousel-3d-container .owl-carousel .owl-nav button.owl-prev, .carousel-3d-container .owl-carousel .owl-nav button.owl-next {pointer-events: auto;background: #374151 !important;color: white !important;border: none;border-radius: 50%;width: 40px;height: 40px;font-size: 18px !important;display: flex !important;justify-content: center;align-items: center;box-shadow: 0 0 15px rgba(16, 185, 129, 0.7);transition: all 0.3s ease !important;margin: 0 30px !important;background: #0009 !important;position: relative;}
.carousel-3d-container .owl-carousel .owl-nav button.owl-prev::after, .carousel-3d-container .owl-carousel .owl-nav button.owl-next::after {content: '';position: absolute;inset: 0;padding: 2px;border-radius: inherit;background: linear-gradient(90deg, #00FF1E 0%, #FFFFFF 100%);-webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);-webkit-mask-composite: xor;mask-composite: exclude;width: 100%;left: 0;right: 0;height: 100%;border-radius: 100px;}
.carousel-3d-container .owl-carousel .owl-nav button.owl-prev:hover, 
.carousel-3d-container .owl-carousel .owl-nav button.owl-next:hover { background: #10b981 !important;color: white !important; transform: scale(1.1);}
.happy_face {padding-bottom: 50px;padding-top: 0;}
.carousel-3d-card .owl-lazy {max-height: 271px !important; opacity: 1 !important;}
.course-counter-section {background-image: url(../main_pages/course-pages/counter-bg.webp);background-size: cover;background-repeat: no-repeat;background-position: center;}
.course-counter-section .counter-bar{width:100%;display:flex;flex-wrap:wrap;position:relative;overflow:hidden;}
.course-counter-section .stat{ flex:1 1 220px;display:flex;align-items:center;gap:16px;justify-content:center;padding: 45px 20px;position:relative;z-index:1;}
.course-counter-section .stat-text{display:flex;flex-direction:column;line-height:1.15;}
.course-counter-section .stat-number {font-weight: 500;font-size: 26px; line-height: 28px;vertical-align: middle;letter-spacing: .3px;color: #00E36D;}
.course-counter-section .stat-label {color: rgba(255,255,255,0.85);margin-top: 3px;font-weight: 500;font-size: 14px;line-height: 28px;letter-spacing: 5%;}
.course-counter-section .icon-wrap {max-width: 40px;margin-right: 15px;}
section.rating-section {padding-top: 50px;}
section.rating-section .rating-inner {display: flex;justify-content: center;align-items: center;gap: 15px;}
section.rating-section .rating-inner .app-store { display: flex;justify-content: center; align-items: center;}
section.rating-section .rating-inner .app-store img {height: 24px;}
section.rating-section .rating-inner .rating-row {display: flex;align-items: center;gap: 15px;padding-right: 15px;border-right: 1px solid #000;}
section.rating-section .rating-inner .rating-row .text {font-weight: 500;font-size: 14px;line-height: 100%;letter-spacing: 0%;text-align: center;color: #000000;}
section.rating-section .rating-inner .rating-row img {height: 15px;}






.course-article-column.article-column-1 .article-column-inner {background: linear-gradient(2deg, #000000 40.87%, #00C8B3 121.25%);}
.course-article-column {position: relative;box-shadow: 0px 14px 47.5px -18px #000000;padding: 3px;z-index: 0;border-radius: 25px;height: 100%;}
.course-article-column .article-column-inner {padding: 60px 30px 30px;display: flex; flex-direction: column;border-radius: 20px;}
.course-article-column .article-column-inner .article-column-heading {padding-bottom: 30px;margin-bottom: 30px;text-align: center;}
.course-article-column .article-column-inner .article-column-heading h2 {font-weight: 600;font-size: 26px;line-height: 30px;letter-spacing: 5%;text-align: center;}
.course-article-column.article-column-1 .article-column-inner .article-column-heading h2 {color: #FFF;}
.course-article-column::before {content: '';position: absolute;inset: 0;right: 0px;left: 0px;padding: 3px;border-radius: inherit;background: linear-gradient(279.96deg, #FFFFFF 21.22%, #999999 44.55%);-webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);mask-composite: add, add;-webkit-mask-composite: xor;mask-composite: exclude;width: 100%;left: 0;right: 0;height: 100%;border-radius: 25px;pointer-events: none;z-index: -1;}
.course-article-column.article-column-1::before {background: linear-gradient(0deg, #040404 0%, rgba(153, 153, 153, 0) 100%);}
.article-column-content p {font-weight: 400;font-size: 14px;line-height: 25px;letter-spacing: -1%;color: #FFFFFF;}
.article-column-content {margin: 30px 0 0;}
.article-column-img img {border-radius: 35px;aspect-ratio: 3 / 1.8;}
.course-article-column .article-column-inner .article-column-heading{position: relative;}
.course-article-column .article-column-inner .article-column-heading::before {content: '';position: absolute;background: linear-gradient(90deg, rgba(153, 153, 153, 0) 0%, #FFFFFF 52.88%, rgba(153, 153, 153, 0) 100%);height: 1px;bottom: 0;left: 0;right: 0;}
.article-column-price {display: flex;align-items: center;}
.article-column-price .price-text strong {font-weight: 700;font-size: 20px;line-height: 25px;letter-spacing: 5%;text-align: center;vertical-align: middle;color: #FFFFFF;display: block;}
.article-column-price .price-text span {position: relative;font-size: 18px;letter-spacing: 5%;display: inline-flex;margin-top: 10px;color: #BFBFBF;}
.article-column-price .price-text span::before {content: '';width: 100%;height: 2px;background: #FF0000;position: absolute;top: 50%;transform: translateY(-50%);left: 0;right: 0;}
.article-button {margin-left: auto;border: 2px solid #FFFFFF;border-radius: 100px;padding: 5px;box-shadow: 0px 4px 8px 0px #000000F2;}
.article-button a {background: linear-gradient(187.85deg, #00E36D 9.22%, #00793A 97.18%);box-shadow: 0px 4px 18.6px 0px #FFFFFF40 inset;font-weight: 600;font-size: 14px;line-height: 32px;letter-spacing: -1%;vertical-align: middle;display: inline-block;padding: 1px 20px;color: #FFF;border-radius: 100px;}
.course-article-column .article-column-inner{position: relative;z-index: 0;    height: 100%;}
.course-article-column .article-column-inner span.top-span{	position: absolute;width: 302px;height: 241px;top: -17px;left: -2px;z-index: -1;background-size: cover;background-repeat: no-repeat;background-position: center;}
.course-article-column.article-column-1 span.top-span{background-image: url(../main_pages/course-pages/article-bg-1.webp);}
.course-article-column.article-column-2 span.top-span{background-image: url(../main_pages/course-pages/article-bg-2.webp);}
.course-article-column.article-column-2 .article-column-inner {background: linear-gradient(305deg, #FFFFFF 43.92%, #00E36D 133.69%);}
.course-article-column.article-column-2 .article-column-inner  .article-column-content p{color: #000000;}
.course-article-column.article-column-2 .article-column-inner  .article-column-content strong{color: #000;}
.course-article-column.article-column-2 .article-column-inner .article-button a{background: linear-gradient(187.85deg, #000000 9.22%, #1B1B1B 97.18%);}
.course-article-column.article-column-2 .article-column-inner .article-column-heading::before{background: linear-gradient(90deg, rgba(153, 153, 153, 0) 0%, #000000 52.88%, rgba(153, 153, 153, 0) 100%);}
.course-article-column.article-column-2::before{background: linear-gradient(0deg, #FFFFFF 0%, rgba(134, 134, 134, 0) 100%);;}
.course-article-column.article-column-3 .article-column-inner {background: linear-gradient(159.47deg, #000000 1.77%, #65A986 93.95%);}
.course-article-column.article-column-3 .article-column-inner h2 {color: #FFF;}
.course-article-column.article-column-3 .article-button a{background: linear-gradient(187.85deg, #000000 9.22%, #1B1B1B 97.18%);}
.course-article-column.article-column-3 span.top-span {background-image: url(../main_pages/course-pages/article-bg-3.webp);width: 100px;height: 36px;left: 25px;}
.happy_face_text {font-weight: 700; font-size: 22px; line-height: 23px; letter-spacing: 16%;text-align: center;vertical-align: middle;text-transform: uppercase;color: #000000;}
.faq-section-inner h2.same_heading { font-weight: 600; font-size: 35px; line-height: 45px; letter-spacing: -2%;text-align: center;vertical-align: middle;position: relative; padding-bottom: 15px;}
.faq-section-inner h2.same_heading::before {content: '';background-image: url(../main_pages/course-pages/border-heading.png);width: 434px;height: 17px;position: absolute;bottom: 0;left: 0;right: 0;width: 100%;background-size: contain;background-repeat: no-repeat;background-position: center;}
.faq-section-inner .course_warp_contact {padding-bottom: 50px;}
.faq-section-inner {padding-bottom: 85px;background: linear-gradient(180deg, #FFF 0%, #D0FFE0 113.47%);}
.happy-heading h2 {font-weight: 800;font-size: 88px;line-height: 90px;letter-spacing: 22%;text-align: center;text-transform: uppercase;background: linear-gradient(180deg, #2FB36B 22.96%, rgba(255, 255, 255, 0) 79.39%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text;color: transparent;margin-bottom: -65px;}
.inner_logo_client::before {content: '';background-image: url(../main_pages/course-pages/bg-shadow.webp);position: absolute;left: 0;right: 0;height: 100%;z-index: 2;width: 100%;background-size: contain;background-repeat: no-repeat;pointer-events: none;}


@media (max-width:1699px) {
section.course-banner-section .banner-heading h1 {
	font-size: 120px;
	line-height: 100px;
}.banner-image .banner-img-content span, .banner-image .banner-img-content p{font-size: 25px;}
section.course-banner-section .banner-image .banner-img-content{  bottom: -190px;padding: 20px 50px 136px;max-width: 550px;}
.free-course-banner h3.heading-section-h3{font-size: 32px;}
.free-course-banner h3.heading-section-h3 span.border-b{font-size: 40px;}
.free-course-banner .btn-started{font-size: 16px;}
.free-course-banner span.free-btn{font-size: 14px;}
.free-course-banner .user-m strong{font-size: 14px;}
.mentor-content{font-size: 20px;}
.course-article-heading h2{font-size: 34px;}
.course-article-column .article-column-inner .article-column-heading h2{font-size: 24px;}
.course-article-column .article-column-inner .article-column-heading{padding-bottom: 25px;margin-bottom: 25px;}
.course-article-column .article-column-inner{padding: 50px 20px 20px;}
.article-column-price .price-text strong{font-size: 18px;}
.article-column-price .price-text span{font-size: 16px;}
.why-choose-section .section-heading h2{font-size: 40px; line-height: 40px;max-width: 340px;}
.course-certification-inner p strong, .course-certification-inner p span{font-size: 28px;}
.couser-user-view h3{font-size: 80px;}
.couser-user-view p{font-size: 24px;padding-top: 20px;}
.course-certification-column{margin: 35px 0;}
.couser-user-view{padding-bottom: 40px}
.before-section {padding: 60px 0;}
section.rating-section {padding-top: 40px;}
.happy-heading h2{font-size: 78px;line-height: 80px;}
.happy_face_text{font-size: 18px;}
.faq-section-inner h2.same_heading{font-size: 32px;}
.faq-section-inner{padding-bottom: 50px;}
section.course-banner-section .banner-heading p{font-size: 20px;}
}
@media (max-width:1399px) {
section.course-banner-section{padding-top: 40px;padding-bottom: 130px;}
section.course-banner-section .banner-heading h1 {
	font-size: 110px;
	line-height: 90px;
}.banner-image .banner-img-content span, .banner-image .banner-img-content p {font-size: 20px;}
section.course-banner-section .banner-image .banner-img-content {bottom: -190px;padding: 0px 50px 116px;max-width: 530px;}
.clent_logo_warp .inner_logo_client .logo-client{padding-bottom: 30px;}
section.section-group {padding-top: 80px;padding-bottom: 40px;}
.free-course-banner{padding: 90px 50px 30px;}
.free-course-banner h3.heading-section-h3 {font-size: 28px;line-height: 40px;}
.free-course-banner h3.heading-section-h3 span.border-b {font-size: 36px;}
.free-course-banner h3.heading-section-h3 span.border-b::before{width: 185px;}
.course-inner-blog {max-width: 610px;}
.free-course-banner .user-trusted {padding-bottom: 20px;}
.free-course-banner::before{width: 310px;height: 420px;}
.mentor-inner .mentor-img{max-width: 330px;left: 50px;}
.mentor-inner{height: 160px;  padding: 25px 25px 25px 40px;}
.mentor-inner::before{height: 190px;width: 524px;}
.mentor-article{padding-top: 150px;}
.mentor-content {font-size: 18px;}
.course-article-group{padding-top: 50px;}
.course-article-heading h2{padding-bottom: 30px;}
.course-article-heading h2 {font-size: 30px;}
.course-article-column .article-column-inner .article-column-heading h2 {font-size: 22px;line-height: 25px;}
.course-article-column .article-column-inner span.top-span{width: 262px;height: 210px;}
.course-article-column .article-column-inner .article-column-heading {padding-bottom: 20px;margin-bottom: 20px;}
.article-column-content {margin: 20px 0 0;}
section.section-group::before{width: 530px;height: 35px;}
.why-choose-section .section-heading span{padding: 5px 25px;}
.why-choose-section .section-heading h2 {font-size: 30px;line-height: 30px;max-width: 260px;}
.why-choose-section .column-group .column-inner .column-title h3{font-size: 20px; line-height: 25px;}
.why-choose-section .column-group .column-inner{padding: 20px;}
.column-group .column-6 figure{max-width: 190px;}
.why-choose-section .column-group .column-inner{gap: 15px;}
.course-certification-inner{padding: 20px 20px;}
.course-certification-inner .img{max-width: 80px;}
.course-certification-inner p strong, .course-certification-inner p span {font-size: 24px;}
.course-certification-inner p{font-size: 14px;}
.course-certification-column {margin: 25px 0;}
.couser-user-view h3 {font-size: 70px;}
.couser-user-view {padding-bottom: 20px;}
.couser-user-view p {font-size: 22px;padding-top: 20px;}
.course-counter-section .stat{padding: 30px 20px;}
.course-counter-section .stat-number{font-size: 22px;}
.course-counter-section .stat-label{line-height: 20px;}
section.rating-section {padding-top: 30px;}
.before-section .heading-section h2{font-size: 28px;}
.before-section .heading-section p{font-size: 20px;}
.before-section .heading-section p span{font-size: 24px;}
.before-section .heading-section {padding-bottom: 35px;}
.before-section {padding: 40px 0;}
.carousel-3d-container .owl-carousel .owl-stage{padding: 100px 0 80px;}
.happy-heading h2 {font-size: 68px;line-height: 70px;}
.carousel-3d-card .owl-lazy{max-height: 230px !important;}
.happy_face {padding-bottom: 40px;padding-top: 0;}
.happy_face {padding-bottom: 40px;padding-top: 0;}
.faq-section-inner .course_warp_contact {padding-bottom: 30px;}
.course-article-column.article-column-3 span.top-span {width: 90px;height: 36px;background-size: contain;}
section.course-banner-section .banner-heading p{font-size: 18px;line-height: 25px;}
}
@media (max-width:1199px) {
section.course-banner-section .banner-heading h1 {
	font-size: 80px;
	line-height: 70px;
}section.course-banner-section {padding-top: 20px;padding-bottom: 110px;}
section.course-banner-section .banner-image {max-width: 820px;margin: auto;}
.banner-image .banner-img-content span, .banner-image .banner-img-content p {font-size: 18px;line-height: 25px;}
section.course-banner-section .banner-image .banner-img-content {bottom: -200px;    padding: 0px 30px 146px;max-width: 440px;}
.clent_logo_warp .inner_logo_client .logo-client {padding-bottom: 20px;border-bottom: 1px solid #000000;}
section.section-group {padding-top: 70px;padding-bottom: 30px;}
.free-course-banner {padding: 80px 30px 30px;border-radius: 20px;}
.free-course-banner span.free-btn{top: 25px;}
.free-course-banner h3.heading-section-h3 {font-size: 24px;line-height: 30px;padding-bottom: 10px;}
.free-course-banner h3.heading-section-h3 span.border-b {font-size: 28px;}
.free-course-banner h3.heading-section-h3 span.border-b::before {width: 145px;}
.free-course-banner .btn-started {font-size: 14px;padding: 10px 25px;}
.free-course-banner p{font-size: 14px;}
.course-inner-blog{max-width: 520px;}
.free-course-banner::before {width: 270px;height: 370px;right: 20px;}
section.section-group {padding-top: 60px;padding-bottom: 30px;}
.mentor-inner .mentor-img {max-width: 270px;left: 30px;}
.mentor-inner::before {height: 150px;width: 414px;}
.mentor-content{font-size: 14px;}
.mentor-article {padding-top: 110px;}
.course-article-group {padding-top: 30px;}
.course-article-heading h2 {font-size: 26px;}
.course-article-row .col-md-4 {width: 50%;padding: 15px;}
.course-article-row .row{margin: -15px;justify-content: center;}
.course-article-column .article-column-inner .article-column-heading h2 {font-size: 22px;line-height: 25px;max-width: 300px;margin: auto;}
.course-certification-inner .img {max-width: 60px;}
.course-certification-inner p strong, .course-certification-inner p span {font-size: 20px;}
.couser-user-view h3 {font-size: 60px;}
.course-counter-section .stat-label{font-size: 10px;}
.course-counter-section .stat {padding: 20px 10px;}
.couser-user-view p {font-size: 18px;padding-top: 10px;margin-bottom: 0;}
section.rating-section {padding-top: 20px;}
.before-section .heading-section h2 {font-size: 24px;}
.before-section .heading-section p {font-size: 16px;}
.before-section .heading-section p span { font-size: 20px;}
.before-section .heading-section {padding-bottom: 25px;}
.happy-heading h2 {font-size: 58px; line-height: 60px;}
.carousel-3d-card .owl-lazy {max-height: 180px !important;}
.happy_face_text {font-size: 16px;}
.faq-section-inner h2.same_heading {font-size: 26px;line-height: 35px;}
.faq-section-inner h2.same_heading::before{height: 12px;}
.faq-section-inner { padding-bottom: 30px; }
}
@media (max-width:991px) {
section.course-banner-section .banner-heading h1 {
	font-size: 70px;
	line-height: 60px;
}section.course-banner-section .banner-heading p{font-size: 16px;line-height: 20px;}
.free-course-banner h3.heading-section-h3{font-size: 22px;}
.free-course-banner h3.heading-section-h3 span.border-b {font-size: 22px;}
.free-course-banner {padding: 60px 30px 30px;border-radius: 20px;}
.section-inner-group{border-radius: 20px;}
.section-inner-group::before{border-radius: 20px;}
.free-course-banner span.free-btn {top: 15px;}
.free-course-banner::before {width: 190px;height: 260px;right: 0;}
.free-course-banner {padding: 60px 20px 20px;border-radius: 20px;}
.mentor-inner .mentor-img {max-width: 220px;left: 10px;}
.mentor-inner::before {height: 110px;width: 304px;}
.mentor-article {padding-top: 60px;}
.mentor-content {font-size: 12px;}
.mentor-inner {height: 140px;padding: 15px 15px 15px 30px;}
.why-choose-row .col-md-4, .why-choose-row .col-md-8 {width: 100%;}
.why-choose-row .col-md-6{width: 50%;}
.why-choose-row .col-md-8{margin-top: 30px;}
.course-certification-inner{flex-wrap: wrap;}
.course-certification-inner p{flex-wrap: wrap;justify-content: center;gap: 5px;}
.course-certification-inner .img {max-width: 60px;margin: 0 0 15px;}
.carousel-3d-card .owl-lazy { max-height: 160px !important;}
.happy_face {padding-bottom: 30px;padding-top: 0;}
.happy-heading h2 {font-size: 48px;line-height: 50px;}
.faq-section-inner h2.same_heading {font-size: 22px;line-height: 35px;}
}
@media (max-width:767px) {
section.course-banner-section .banner-heading h1 {
	font-size: 50px;
	line-height: 40px;
}
 .free-course-banner::before {
    width: 310px;
    height: 400px;
    right: 0;
  }section.course-banner-section .banner-heading p {font-size: 14px;line-height: 20px;}
section.course-banner-section .banner-image .banner-img-content {bottom: -200px;padding: 0px 30px 159px;max-width: 370px;pointer-events: none;}
.banner-image .banner-img-content span, .banner-image .banner-img-content p {font-size: 16px;line-height: 20px;}
section.course-banner-section {padding-top: 20px;padding-bottom: 90px;}
.course-article-row .col-md-4 { width: 100%;padding: 15px; }
.free-course-banner {padding: 50px 20px 420px;border-radius: 20px;}
.free-course-banner::before{left: 0; margin: auto;}
.free-course-banner h3.heading-section-h3 {font-size: 18px;}
.free-course-banner h3.heading-section-h3 span.border-b {font-size: 20px;}
.free-course-banner h3.heading-section-h3 span.border-b::before {width: 115px;}
.free-course-banner h3.heading-section-h3{padding-bottom: 0;}
.mentor-inner{flex-wrap: wrap;}
.mentor-inner{height: auto;}
.mentor-inner .mentor-img {max-width: 220px;left: 0;position: relative;margin: auto;margin-top: -75px;}
.mentor-article {padding-top: 100px;}
.mentor-inner::before{display: none;}
.mentor-content {font-size: 14px;line-height: 21px;padding-top: 15px;}
.course-article-column .article-column-inner .article-column-heading h2 {font-size: 18px;line-height: 25px;max-width: 240px;margin: auto;}
.course-article-column .article-column-inner span.top-span {width: 222px;height: 180px;}
.course-article-column.article-column-3 span.top-span{width: 90px;height: 36px;}
.why-choose-row .col-md-6 {width: 100%;margin-top: 25px;}
.why-choose-row .col-md-8 {margin-top: 0;}
.column-group-8 .row + .row {margin-top: 0;}
.course-certification-inner p{text-align: center;}
.couser-user-view h3 {font-size: 45px;}
.happy-heading h2 {font-size: 28px;line-height: 30px;}
.carousel-3d-container .owl-carousel .owl-nav button.owl-prev, .carousel-3d-container .owl-carousel .owl-nav button.owl-next{margin: 0 !important;}
.course-counter-section .stat{flex: 1 1 100%;justify-content: left;}
.section-inner-group{padding: 15px;}
section.rating-section .rating-inner .rating-row{flex-wrap: wrap;}
section.rating-section .rating-inner{flex-wrap: wrap;}
section.rating-section .rating-inner .rating-row{border: 0; padding-right: 0;}
}
.faq-section-inner .qustion_warp_inner { max-width: 900px;margin: auto;}
.faq-section-inner .qustion_warp_inner .accordion-item {background: linear-gradient(90deg, #FFFFFF 0%, #12D18F 100%);border: 1px solid #F2F5FA;margin-bottom: 21px;border-radius: 100px;overflow: hidden;box-shadow: 0px 37px 33px 0px #1E2E4D00;box-shadow: 0px 4px 4px 0px #00000040 inset;}
 .faq-section-inner .accordion-item .accordion-button::after {background-image: url(../tiz-pro/arrow-down.png);width: 15px;height: 15px;background-size: 15px !important;filter: brightness(0) saturate(100%) invert(0%) sepia(93%) saturate(7466%) hue-rotate(84deg) brightness(81%) contrast(96%);}
 .faq-section-inner .accordion-item .accordion-button::after {background-image: url(../tiz-pro/arrow-down.png);width: 15px;height: 15px;background-size: 15px !important;filter: brightness(0) saturate(100%) invert(0%) sepia(93%) saturate(7466%) hue-rotate(84deg) brightness(81%) contrast(96%);}
 .faq-section-inner .accordion-item .accordion-button {background: transparent;border: 0;font-size: 18px;color: #000;font-weight: 500;line-height: 30px;padding: 13px 30px;border-radius: 0;box-shadow: none;font-family: "Poppins", sans-serif;}
.faq-section-inner .accordion-item .accordion-body {padding: 0 30px 10px;color: #000;font-size: 14px;}
.faq-section-inner .accordion-item .accordion-body p {margin: 0;}
@media (max-width:767px) {
.faq-section-inner .accordion-item .accordion-button{font-size: 16px;}
.faq-section-inner .qustion_warp_inner .accordion-item{border-radius: 50px;}

}
span.heading-button-group {
    display: inline-block;
    background: linear-gradient(187.85deg, #000000 9.22%, #1B1B1B 97.18%);
    position: relative;
    box-shadow: 0px 4px 4px 0px #00000040;
    border-radius: 100px;
    padding: 5px 45px;
    font-weight: 700;
    font-size: 13px;
    letter-spacing: 21%;
    text-align: center;
    vertical-align: middle;
    color: #FFFFFF;
    border: 1px solid #FFFFFF30;
    line-height: normal;
    z-index: 1;
    margin: auto auto 35px;
}
@media (max-width: 1399px) {
span.heading-button-group {
        padding: 5px 25px;argin: auto auto 25px; font-size: 10px;}
}
.banner-image .banner-img-content span, .banner-image .banner-img-content p{margin: 0;}
.article-column-price{position: absolute;
  left: 0;
  right: 0;
  padding: 0 35px;
  bottom: 30px;}
  .course-article-column .article-column-inner{padding-bottom: 110px;}
@media (max-width: 1699px) {
.article-column-price{padding: 0 20px;}
}
.why-choose-section {
	background: url(../main_pages/course-pages/BG-img.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
@media (max-width:767px) {
.banner-image .banner-img-content span {
	margin-bottom: 5px;
}
.course-counter-section .stat{border-top: 1px solid;}
.course-counter-section .stat:first-child{border-top: 0;}
.course-counter-section .stat{flex: 1 1 50%;}
.course-counter-section .stat-number{font-size: 20px;}
.course-counter-section .icon-wrap {
	max-width: 30px;
	margin-right: 0;
}
.course-counter-section .stat-label {
	font-size: 9px;
}
span.heading-button-group{font-size: 14px;}
.before-full-img {
	padding: 0 15px;
}
}
@media (max-width: 400px) {

.article-column-price .price-text strong {
	font-size: 14px;
}
.article-button a{  white-space: nowrap;}
}
@media (max-width:767px) {
section.section-group::before {
	width: 90%;
	height: 35px;
}
.course-counter-section .stat-label {
	line-height: 14px;
}.faq-section-inner .accordion-item .accordion-button{line-height: 25px;}


	}